<?xml version="1.0"?>
<gconf>
<entry name="enable" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/enable"/>
<entry name="feature_state_change_beep" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/feature_state_change_beep"/>
<entry name="timeout_enable" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/timeout_enable"/>
<entry name="timeout" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/timeout"/>
<entry name="bouncekeys_enable" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/bouncekeys_enable"/>
<entry name="bouncekeys_delay" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/bouncekeys_delay"/>
<entry name="bouncekeys_beep_reject" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/bouncekeys_beep_reject"/>
<entry name="mousekeys_enable" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/mousekeys_enable"/>
<entry name="mousekeys_max_speed" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/mousekeys_max_speed"/>
<entry name="mousekeys_accel_time" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/mousekeys_accel_time"/>
<entry name="mousekeys_init_delay" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/mousekeys_init_delay"/>
<entry name="slowkeys_enable" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/slowkeys_enable"/>
<entry name="slowkeys_delay" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/slowkeys_delay"/>
<entry name="slowkeys_beep_press" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/slowkeys_beep_press"/>
<entry name="slowkeys_beep_accept" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/slowkeys_beep_accept"/>
<entry name="slowkeys_beep_reject" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/slowkeys_beep_reject"/>
<entry name="stickykeys_enable" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/stickykeys_enable"/>
<entry name="stickykeys_two_key_off" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/stickykeys_two_key_off"/>
<entry name="stickykeys_modifier_beep" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/stickykeys_modifier_beep"/>
<entry name="togglekeys_enable" mtime="1081019395" schema="/schemas/desktop/gnome/accessibility/keyboard/togglekeys_enable"/>
</gconf>
